@charset "utf-8";
/* CSS Document */

body {
	margin:auto;
	}

a:link {
	color: #FF0012;
}
a:visited {
	color: #FF0012;
}
a:hover {
	color: #00A3FF;
}
a:active {
	color: #FF0012;
}


#header_main {
		width:auto;
		height:145px;
		background-image:url(images/header-back.jpg);
		}

#header_container {
		width:1050px;
		height:145px;
		margin:auto;	
		background-image:url(images/header.jpg);	
		}
		
#header_text {
		width:300px;
		height:42px;
		padding-top:68px;
		float:right;
		}
		
#navigation_main {
		width:auto;
		height:34px;
		background-image:url(images/nav-back.jpg);
		}
		
#navigation_container {
		width:1050px;
		height:34px;	
		margin:auto;			
		}

/* start slider */
#slider_main {
	width:auto;
	height:358px;
	background-image:url(images/slider-back.jpg);
	}

#slider_container {
	width:1050px;
	height:358px;
	background-image:url(images/slider.jpg);
	margin:auto;
	}
	
#slider_content {
		width:1050px;
		height:358px;
		}
/* end slider */

/* start widget */
#widget_main {
		width:auto;
		height:213px;
		background-image:url(images/widget.jpg);
		}
		
#widget_container {
		width:1050px;
		height:213px;		
		margin:auto;
		}
		
#widget_holder {
		width:1050px;
		height:209px;
		background-color:#d4d4d4;
		}

#widget_1 {
	width:289px;
	height:209px;
	float:left;
	}
	
#widget_2 {
	width:248px;
	height:209px;
	float:left;
	}
	
#widget_3 {
	width:225px;
	height:209px;
	float:left;
	}
	
#widget_4 {
	width:288px;
	height:209px;
	float:left;
	}
		
#w1 {
	width:100px;
	height:209px;
	float:left;
		}
		
#w2 {
	width:100px;
	height:209px;
	float:left;
		}
		
#w3 {
	width:100px;
	height:209px;
	float:left;
		}

#w4 {
	width:100px;
	height:209px;
	float:left;
		}		

		
/* end widget */

#title_main {
	width:auto;
	height:54px;
	background-image:url(images/title-bar.jpg);
	}
	
#title_cotainer {
	width:1050px;
	height:54px;
	margin:auto;
	padding-top:17px;
	}

#content_main {
	width:auto;
	height:auto;
	background-color:#FFFFFF;
	}
	
#content_container {
	width:1050px;
	height:auto;
	margin:auto;
	}

#footer_main {
		width:auto;
		height:59px;
		background-color:#000000;
		}
		
#footer_container {
		width:1050px;
		height:59px;
		margin:auto;
		}
		
#footer_content {
		width:300px;
		height:25px;
		margin:auto;
		}


































.t-white14 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#ffffff;
	font-weight:bold;
	}

.white14 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	}

.orange14 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#e2a32e;
	font-weight:bold;
	}

.t-orange14 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#750303;
	font-weight:bold;
	}

.red14 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ff0000;
	}

.t-gray14 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#3c3c3c;
	font-weight:bold;
	}

.gray14 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#3c3c3c;
	}

a img {
    border:none;
    outline:none;
}

